**Are there cases that do not show agreement in terms of case?**

Adjectives used as adnominal modifiers may share some but not necessarily all categories with nouns. For instance, in Veps, the comitative head noun is preceded by an adnominal property word in the genitive form: 

>(1) Veps (Grünthal 2015)<br/>
>*pene-n mužika-nke* <br/>
>short-GEN man-COM<br/> 
>‘with a short man’ 

In addition to languages that reveal non-agreement only in some parts of the paradigm (e.g. Veps), there are also languages that show no agreement between a modifier and a head noun, e.g., Mari (2).

>(2) Mari (Riese et al. 2019)<br/>
>*сылне сӱрет-лан*<br/>
>beautiful picture-DAT<br/>
>'to the beautiful picture'

**Coding.** The value is '1' in both cases, i.e. when non-agreement is attested only in some parts of the paradigm and also when there is no agreement within noun phrases at all. The value is '0' if agreement across the paradigm is obligatory.

**References**<br/>
Grünthal, Riho. 2015. *Vepsän kielioppi* (Apuneuvoja Suomalais-Ugrilaisten Kielten Opintoja Varten 17). Helsinki: Suomalais-Ugrilainen Seura.<br/>
Riese, Timothy, Jeremy Bradley, Monika Schötschel & Tatiana Yefremova. 2019. *Mari (марий йылме) – An Essential Grammar for International Learners*. Release 0.1 – draft version. Vienna: University of Vienna. grammar.mari-language.com (18 November, 2020).
