**Can adpositions be used to mark core verbal arguments?**

Subjects and objects are usually necessary to complete the meaning of a verb, which is why they are called *core arguments*. In languages that have cases, the distinction between subject and object is typically revealed by case marking. The aim of this question is to find out whether adpositions can also be used to mark them. For example, in Erzya, a postpositional construction can be used to express the object: 

>(1) Erzya (Alhoniemi 1991: 27)<br/>
>Лоткама васт-тнень э-са ломаттне<br/>
>*lotkɑ-mɑ vɑst-tnǝn e-sɑ lomɑttnæ*<br/>
>stop-PTCP place-GEN.DEF.PL POSTP-INE person.NOM.DEF.PL<br/>
>уч-ихть троллейбус-ть э-са<br/>
>*u͡tɕ-iȷ̊tj **troljljejbus-t j e-sɑ***<br/>
>wait-PRS.3PL trolleybus-GEN.DEF POSTP-INE<br/>
>‘At the stops, people are waiting for the trolleybus’

**Coding.** The value is '1' if it is possible to use an adpositional construction to mark at least one of the core arguments (S, A, and/or P) and the respective usage is not an instance of government, i.e. when a particular verb requires a certain adpositonal construction. When answering the question, passive clauses were not considered.

**References**<br/>
Alhoniemi 1991
