**Do characteristics of object referent (topicality, animacy, definiteness) influence object marking?**

The usage of case-marking for some objects and not for other objects is known as differential object marking (DOM). The aim of this question is to find out whether a language reveals differences in object marking conditioned by some characteristics (such as topicality, animacy, or definiteness) of an object. In Komi, for instance, definite inanimate objects may be unmarked (1a), whereas animate objects obligatorily take the accusative case (1b). 

>(1) Komi Zyrian (Klumpp 2012: 345)<br/>
>a. *Me ľubit-a Syktyvkar-ös ~ Syktyvkar*<br/>
>1SG like-PRS.1SG Syktyvkar-ACC ~ Syktyvkar.NOM<br/>
>‘I like Syktyvkar’

>b. *Me ľubit-a Bobyk-ös*<br/>
>1SG like-PRS.1SG Bobyk-ACC<br/>
>‘I like Bobyk'

Cf. the prominecy scale (Aissen 2003): 
 - Animacy scale: HUMAN > ANIMATE > INANIMATE
 - Definiteness scale: PERSONAL PRONOUN > PROPER NAME > DEFINITE NP > INDEFINITE SPECIFIC NP > NON-SPECIFIC NP
 
**Coding.** The value is '1' if at least one of the characteristics of object referent causes differences in direct object marking. The value is '0' if case-marking  depends entirely on the type of a noun (e.g. in Khanty, only pronouns get accusative marking). When answering the question, only finite clauses were considered. 

**References**<br/>
Aissen, Judith. 2003. Differential Object Marking: Iconicity vs. Economy. *Natural Language & Linguistic Theory* 21(3). 435–483. https://doi.org/10.1023/A:1024109008573.<br/>
Klumpp, Gerson. 2012. Differential object marking and information structure: on the function of two differet pronominal accusatives in Komi and Khanty dialects. *ESUKA - JEFUL* 3. 343–372.
