**Does object marking correlate with aspectuality?**

Although differential object marking (DOM) is generally based on hierarchies reflecting certain characteristics of an object (such as animacy, topicality, definiteness; see UT010), there are also languages that use DOM to convey aspectual nuances (e.g. perfectivity vs. imperfectivity) (Malchukov & Hoop 2011). In Estonian, the partitive object tends to receive imperfcetive/unbounded interpretation (1a), whereas the genitive object gets perfective/bounded interpretation (1b). 

>(1) Estonian<br/>
>a.  *Anne ost-is jalgratta*<br/>
>    Anne buy-PST.3SG  bicycle.GEN<br/>
>    ‘Anne bought a bicycle’

>b.  *Anne ost-is jalgratas-t*<br/>
>    Anne buy-PST.3SG  bicycle-PRT<br/>
>    ‘Anne was buying a bicycle’<br/>

**Coding.** The value is '1' if differences in object marking are based on differences in conveying aspectual information. The answer is '1' even if there are some restrictions, e.g. in Erzya, the definite conjugation can be associated with perfectivity/future and the indefinite conjugation with imperfectivity/present, although this does not apply to verbs expressing state and perception. When answering the question, only finite forms were considered.

**References**<br/>
Malchukov, Andrej L. & Helen de Hoop. 2011. Tense, aspect, and mood based differential case marking. *Lingua* (Semantic Aspects of Case Variation) 121(1). 35–47. https://doi.org/10.1016/j.lingua.2010.07.003.
