**Is there differential subject marking?**

In addition to differential object marking (see UT010-UT012), languages may also show differential subject marking (DSM). In a broad sense, already a different case of a subject, or a different agreement or position of a subject counts as DSM; in a narrower sense, such differences ought to depend on the features of the subject in some way or other to be regarded as DSM (Woolford 2009: 17). In Estonian, the nominative case may be used for identification or conveying a definite amount of something (1a), whereas the partitive case may be used to express an indefinite amount of something (1b).

>(1) Estonian<br/>
>a. *Laua-l on leib*<br/>
>table-ADE be.3SG bread.NOM<br/>
>‘There is the bread on the table’

>b. *Laua-l on leiba*<br/>
>table-ADE  be.3SG bread.PRT<br/>
>‘There is some bread on the table’

**Coding.** The value is '1' if subject marking varies under certain conditions. When answering the question, only finite clauses were considered.

**References**<br/>
Woolford, Ellen. 2009. Differential Subject Marking at Argument Structure, Syntax, and PF. In Helen de Hoop & Peter de Swart (eds.), *Differential Subject Marking* (Studies in Natural Language and Linguistic Theory), 17–40. Dordrecht: Springer Netherlands. https://doi.org/10.1007/978-1-4020-6497-5_2. 
