**Is there a grammatical device for immediate future?**

A language may contain more than one means to express future time reference. There may also be a separate device for expressing immediate future (Bybee et al. 1994). In the case of immediate future, a situation can be viewed as about to take place. In Estonian, a periphrastic device is used to encode this (1), whereas in Nganasan, there is a resultative inflection (2).

>(1) Estonian<br/> 
>*Rong **on välju-ma-s***<br/> 
>train be.3SG leave-mINF-INE<br/> 
>'The train is about to leave'

>(2) Nganasan (Wagner-Nagy 2018: 212)<br/> 
>*tǝu-**Ɂki**-Ɂi-nǝ*<br/> 
>fly-RES-AOR.RFL-1SG.RFL<br/> 
>'I'm just flying to Dudinka'<br/>

**Coding.** The value is '1' if there is a grammatical device (either inflectional or periphrastic), which can be used to express an action that is about to happen (regardless of other possible functions the device may have). We did not count as '1' instances of a lexical verb used in the past tense form to convey an immediate activity (e.g. Estonian *Läksime!* go.PST.1PL ‘Off we go!’, cf. Russian *пошли*). 

**References**<br/>
Bybee, Joan, Revere Perkins & William Pagliuca. 1994. *The Evolution of Grammar: tense, aspect, and modality in the languages of the world.* Chicago and London: The University of Chicago Press.<br/>
Wagner-Nagy, Beáta Boglárka. 2019. *A grammar of Nganasan* (Grammars and Language Sketches of the World’s Languages. Indigenous Languages of Russia). Leiden; Boston: Brill.
