**Is there grammatical marking of mirativity?**

Mirativity is a grammatical category used to denote new, unexpected, and/or surprising situations. Although mirativity may be viewed as a subcategory of evidentiality (inferentiality) as it often arises as an extension of evidentiality, there are also reasons to view it in its own right: (i) unexpected situation is not necessarily inferred; (ii) it may also emerge as an extension of tense or mood (OUDB). Mirativity is regarded as a separate category in North Mansi, where it is shown to have evolved through desubordination (see Skribnik 2005). In Khanty dialects, the categories of evidentiality and mirativity reveal different origins (Nikolaeva 1999).

>North Mansi (OUDB)<br/>
>*Anʲ aːm jujipaːl-um-t taj maːkoləŋ oːjka ta joːmiɣt-**aneː**-te*<br/>
>now  I  behind-SG<1SG-LOC EMPH bear ACT1 lunge.out-MIR.PRS-3SG<br/>
>‘There is a bear lunging out behind meǃ’

**Coding.** The value is '1' if there is a separate marker to denote new, unexpected, and/or surprising situations. Both synthetic as well as analytic means count in the case they reveal a dedicated use.

**References**<br/>
Nikolaeva, Irina. 1999. The semantics of Northern Khanty evidentials. *Journal de la Société Finno-Ougrienne* 88. 131–59.<br/>
OUDB = Ob-Ugric Database. http://www.babel.gwi.uni-muenchen.de/index.php?abfrage=comments&subnavi=subgrammar (3 November, 2018).<br/>
Skribnik, Elena. 2005. From complex sentence structures to complex predicates: some grammaticalization patterns in Siberian languages. *Sprachtypologie und universalienforschung* 58(1). Germany: Akademie Verlag, 139–148.<br/>
