**Are verbs marked in a specific mood in counterfactual conditional clauses?**

Counterfactuality may be defined as “fictitious creation of a possible world which does not correspond to the actual world and therefore is “contrary to fact” (*I wish I had a car*)”. Counterfactuality may be expressed in connection with past, present, and future. In all cases, the antecedent is contrary to fact, false, or unlikely. This question investigates whether verbs in counterfactual conditional clauses are marked in a specific mood (terms *conditional*, *irrealis* may be used). For example, Finnish (1) and Nganasan (2) reveal conditional marking:  

>(1) Finnish<br/>
>*Jos  ol-isi-t leipo-nut kaku-n, sö-isi-n se-n*<br/>
>if be-COND-2SG bake-ACT.PST.PTCP  cake-GEN eat-COND-1SG it-GEN<br/>
>’If you had baked a cake, I would eat it.’

>(2) Nganasan (Wagner-Nagy 2018)<br/>
>*mɨŋ ŋəmə-Ɂkə-suə i-hü-nüɁ ńaagəi-Ɂ kuntu-baaðəi-ńüɁ*<br/> 
>we eat-RES-PST.[3SG] be-COND-OBL.1PLPOSS good-ADV sleep-IRR.RFL-1PL.RFL<br/>
>‘If we had eaten, we would have slept well.’ 

**Coding.** The value is '1' if verbs are marked in a specific mood in counterfactual conditional clauses, i.e. in the protasis part of the sentence (typically contains the particle 'if').

**References**<br/>
Wagner-Nagy, Beáta Boglárka. 2019. *A grammar of Nganasan* (Grammars and Language Sketches of the World’s Languages. Indigenous Languages of Russia). Leiden, Boston: Brill.
