**Are there syntactically ditransitive verbs?**

Canonical ditransitive verbs are verbs of transfer, such as 'give', 'sell', and 'lend'; these verbs take an agent (e.g. the giver), a theme (e.g. the thing given), and recipient-like argument (e.g. the reciever) (Comrie et al. 2010; Harley & Miyagawa 2017). A verb can be considered to be syntactically ditransitive if the two internal arguments (agent is an external argument) can be both encoded like objects, as in English example (1a). Cf. example (1b), where the receiver is expressed by a prepositional construction.

>(1) English<br/>
>a. *Mary gave John a book* (double object construction)<br/>
>b. *Mary gave a book to John* (prepositional construction)<br/>

**Coding.** The value is '1' if there are ditransitive verbs that encode the theme as well as the recipient-like argument using an object case. The value is '0' if the recipient-like argument is encoded with a case not used to mark an object, or if an adpositional construction is used. 

**References**<br/>
Comrie, Bernard, Martin Haspelmath & Andrej Malchukov. 2010. Ditransitive constructions: a typological overview. In Andrej L. Malchukov, Martin Haspelmath & Bernard Comrie (eds.), *Studies in Ditransitive Constructions: A Comparative Handbook*, 1–64. Berlin, New York: De Gruyter Mouton. https://doi.org/10.1515/9783110220377.<br/>
Harley, Heidi & Shigeru Miyagawa. 2017. *Syntax of Ditransitives.* Oxford Research Encyclopedia of Linguistics. https://doi.org/10.1093/acrefore/9780199384655.013.186.
