**Can standard negation be asymmetric in the present tense?**

Standard negation stands for the negation of declerative verbal main clauses. Distinction can be made between symmetric and asymmetric negation. Whereas in the case of symmetric negation the affirmative and negative clauses only differ by the negative marker, asymmetric negation differs in other ways too, e.g. negation may affect the finiteness of verbal elements, marking of grammatical categories, reality status of events etc. (Miestamo 2013). Both systems can co-occur in a language. For example, in Livonian, plural forms only differ in terms of the negative marker (= symmetric negation), while singular forms additionally reveal differences in person marking (= asymmetric negation) (Metslang et al. 2015: 435), cf. examples (1a) and (1b). The aim of this question is to examine the occurrence of asymmetric standard negation in the present tense.

>(1) Livonian<br/>
>a. *ma **lugū-b** vs.  ma **äb lu’g***<br/>
>I read-1SG  vs.  I NEG.PRS.1SG read.CNG<br/>
>‘I read’ vs. ‘I don’t read’
>
>b. *mēg **lu’gg-õm** vs. mēg **äb lu’gg-õm***<br/>
>we read-1PL vs. we NEG.1PL read-1PL<br/>
>‘we read’ vs. ‘we don’t read’

**Coding.** The answer is '1' if in the present tense the standard negation is asymmetric in at least some part of the negative paradigm (as is the case with Livonian). The answer is '0' if in the present tense the standard negation can only be symmetric.  

**References**<br/>
Metslang, Helle, Karl Pajusalu & Tiit-Rein Viitso. 2015. Negation in Livonian. In Matti Miestamo, Anne Tamm & Beáta Wagner-Nagy (eds.), *Negation in Uralic Languages* (Typological Studies in Language 108), 433–456. Amsterdam: John Benjamins Publishing Company. https://doi.org/10.1075/tsl.108.16met.<br/>
Miestamo, Matti. 2013. Subtypes of Asymmetric Standard Negation. In Matthew S. Dryer & Martin Haspelmath (eds.), *The World Atlas of Language Structures Online*. Leipzig: Max Planck Institute for Evolutionary Anthropology. https://wals.info/chapter/114 (3 November, 2018).
