**Is there a special negator that combines with non-finite forms?**

A language may contain a particle, suffix or some other negative marker that only appears with non-finite forms, i.e. it cannot negate finite verbs. In Beserman Udmurt, the present participle in *-š’* and non-past participle in *-no* are negated by a regular adjectival negative marker *-tem* (“a derivative suffix with caritive meaning” according to Edygarova 2015: 278), while the past participle in *-m* is negated with a specialized participial negative marker *‑te*. Both of these markers count as special non-finite negators. In Estonian, there is a special negator *mitte*, which is used to negate non-finite forms (1a), while *ei* is used in standard negation (cf. 1b).

(1) Estonian<br/>
a. *Küsimus-t **mitte** mõistes ta **ei** vasta-nud*<br/>
question-PRT not understand.CVB s/he NEG answer-ACT.PST.PTCP<br/>
'Having not understood the question, s/he did not answer'<br/>

b. *Ta **ei** mõist-nud küsimus-t, seega ta **ei** vastanud*<br/>
3SG NEG understand-ACT.PST.PTCP question-PRT so 3SG NEG answer-ACT.PST.PTCP<br/> 
‘S/he did not understand the question, so s/he did not reply’<br/>

**Coding.** The value is '1' if there is a special negative marker that is compatible with non-finite forms. Markers of non-finite forms that are inherently negative (i.e. cannot be analysed as a combination of two separate markers) were not considered.

**References**<br/>
Edygarova, Svetlana. 2015. Negation in the Udmurt language. In Matti Miestamo, Anne Tamm & Beáta Wagner-Nagy (eds.), *Negation in Uralic languages*, 265–292. Amsterdam, Philadelphia: Benjamins. https://researchportal.helsinki.fi/en/publications/negation-in-the-udmurt-language (19 March, 2020).

**Note.** This question was provided by Ksenia Shagal & Matti Miestamo.
