**Are there special negative non-finite forms?**

Special negative non-finite forms are forms that can be considered as inherently negative. In such cases, the affixes cannot be analysed in a straightforward way as the respective affirmative marker + a negative marker. In Northern Khanty, for instance, there are two affirmative participles, the non-past participle in *-ti* and past participle in *-m*, and they are both negated by the form in *-li* (1).

>(1) Northern Khanty (Nikolaeva 1999: 34; cited through Shagal 2018)<br/>
>a. *pe:jal-ti  xo:s-**li**   ńa:wre:m il   su:wil-ǝ-ti  pit-ǝ-s*<br/>
>swim-INF can-PTCP.NEG child   down  drown-EP-INF start-EP-PST.3SG<br/>
>‘A child who could not swim started drowning.’<br/>

>b. *jo:nt-**li**    je:rnas śuŋ-na   xu:j-ǝ-l*<br/> 
>sew-PTCP.NEG  dress  corner-LOC  lie-EP-NONPST.3SG<br/>
>‘A dress which someone did not finish sewing lies in the corner.’

The Finnish negative participle in *-maton* is diachronically *-ma* + nominal negator *-ton* (cf. *asunto* ‘apartment’ + *-ton = asunnoton* ‘the one without an apartment’), but it also has many idiosyncratic features, e.g. it can negate all participles (e.g. *koskaan kuolematon rakkaus* ‘the love that never dies’), including the agentive participle in *-ma*. Therefore, it can be regarded as a special negative non-finite form.

**Coding.** The value is '1' if a language has inherently negative non-finite forms as described above. 

**References**<br/>
Shagal, Ksenia. 2018. Participial systems in Uralic languages: an overview. *Eesti ja soome-ugri keeleteaduse ajakiri. Journal of Estonian and Finno-Ugric Linguistics* 9(1). 55–84. https://doi.org/10.12697/jeful.2018.9.1.03.

**Note.** This question was provided by Ksenia Shagal & Matti Miestamo.
