**Are there nonfinite forms specialized on the relativization of particular core participants, e.g. subjects (S/A), direct objects (P), absolutive participants (S/P)?**

Participles can be described on the basis of their capacity to relativize participants of the situation. Such participants include S (the single participant of the intransitive clause or the intransitive subject), A (the agent-like participant of the transitive clause), P (the patient-like participant of the transitive clause) and various oblique participants (locatives, instrumentals, etc.) (see Shagal 2017). This question asks whether there are participles that can relativize only one specific participant (i.e. only S/A, P or S/P) and be inherently oriented towards that specific participant. Such participles can be found in Finnish, where active participles are S/A-oriented, i.e. they relativize subjects (1a), whereas passive participles are P-oriented, i.e. they relativize objects (1b) (Shagal 2018: 65). There is no one participle that could do both (e.g. *luettu* cannot be used for 1a, nor can *lukeva* be used for 1b).

>(1) Finnish<br/> 
>a. ***lukeva** poika*<br/> 
>read.ACT.PST.PTCP boy<br/>
>(< *poika, joka lukee* 'a boy who is reading'; *poika* 'boy' = A; thus, the active present participle relativizes subjects)<br/>
>b. ***luettu** kirja*<br/>
>read.PASS.PST.PTCP book<br/>
>(< *lukea kirjaa* 'to read a book'; *kirja* 'book' = P; thus, the passive past participle relativizes P-arguments)

In some languages, the relevant forms may be referred to as nominalizations or converbs.

**Coding.** The value is '1' if there is at least one such nonfinite form, which is specialized on the relativization of one of these arguments. If one participle can relativize S/A, P, and S/P, the answer is '0'. 

**References**<br/>
Shagal, Ksenia. 2017. *Towards a typology of participles*. University of Helsinki PhD Thesis.<br/>
Shagal, Ksenia. 2018. *Participial systems in Uralic languages: an overview*. Eesti ja soome-ugri keeleteaduse ajakiri. Journal of Estonian and Finno-Ugric Linguistics 9(1). 55–84. https://doi.org/10.12697/jeful.2018.9.1.03.
