**Are there nonfinite forms that can be used both as participles and converbs without any additional morphological material, such as case markers?**

Nonfinite forms can be used in various functions, including as converbs. A converb can be defined as "a nonfinite verb form whose main function is to mark adverbial subordination"; whereas converbs could be seen as verbal adverbs, participles could be regarded as verbal adjectives (Haspelmath 2020: 3). This question asks whether one and the same nonfinite form can be used in both functions. (Converbs may be subsumed under different labels, e.g. in Udmurt they are typically called gerunds.) 

(1) Udmurt (Nikolay Kuznetsov & Svetlana Edygarova, p.c.)<br/>
>a. *вала-**мон** уж*<br/> 
>*[vala-mon už]*<br/> 
>understand-PTCP work<br/> 
>'comprehesible work'<br/> 

>b. *вала-**мон** вера-ськи-з*<br/>  
>*[vɑlɑ-mon verɑ-ɕki-z]*<br/> 
>understand-GER speak-PST-3SG<br/> 
>'S/he spoke comprehensibly'<br/> 

**Coding.** The value is '1' if there is a nonfinite form that can function both as a participle and as a converb without any additional morphological material.

**References.**<br/>
Haspelmath, Martin. 1995. The converb as a cross-linguistically valid category. In Martin Haspelmath & Ekkehard König (eds.), *Converbs in Cross-Linguistic Perspective: Structure and Meaning of Adverbial Verb Forms - Adverbial Participles, Gerunds*, 1–56. Berlin, New York: Mounton de Gruyter.
