**Do core adjectives agree with the subject noun in number in the predicative position?**

Most adjectives have two positions, i.e. they can be used attributively (e.g. *tall boy*) and predicatively (e.g. *the boy is tall*). When positioned after a noun, the adjective may be preceded by a copula but not necessarily; it is also possible that the morphological marking of adjectives in the two contexts differs (Hofherr 2010: 10; Schachter and Shopen 2007: 13). This question examines whether it is common for adjectives occurring in the predicative position to agree with the head noun in number, as in Hungarian (1) and Estonian (2).

(1) Hungarian<br/>
>*a   fiú-**k**   magas-**ak***<br/>
>DEF.ART  boy-PL.NOM  tall-PL.NOM<br/>
>‘The boys are tall’

(2) Estonian<br/>
>*poisi-**d**  on   pika-**d***<br/>
>boy-PL.NOM  be.3   tall-PL.NOM<br/>
>'The boys are tall'

**Coding.** The answer is '1' if it is common for core adjectives used predicatively to agree with the subject noun in number. The answer is '0' if there is no agreement. 

**References**<br/>
Hofherr, Patricia Cabredo. 2010. Adjectives: An introduction. In Patricia Cabredo Hofherr & Ora Matushansky (eds.), *Adjectives: Formal analyses in syntax and semantics* (Linguistik Aktuall; Linguistics Today 153), 1–26. Amsterdam ; Philadelphia: John Benjamins Publishing Company.<br/>
Schachter, Paul & Timothy Shopen. 2007. Parts-of-speech systems. In Timothy Shopen (ed.), *Language Typology and Syntactic Description: Volume 1: Clause Structure*, vol. 1, 1–60. 2nd edn. Cambridge: Cambridge University Press.
