**Is there a dative case used to express indirect object/receiver/goal (different from a local case)?**

The dative case is often found to express recipients, benefatives/malefactives, experiencers, goals, and purposes; structurally datives tend to be associated with ditransitive indirect objects (Næss 2009: 572-573). In various languages, the dative domain can be subdivided differently. This question asks whether there is a separate case (usually called *the dative*) used to express these meanings. For instance Livonian has both local cases and the dative case (1).

(1) Livonian<br/>
>*Ānda sīe minn-**õn**!*<br/>
>give.IMP.2SG this.GEN 1SG-DAT<br/>
>‘Give it to me!’<br/>

To compare, in Estonian, the allative case (a local case) is used in both functions, e.g. *minu-le* (1SG-ALL) ‘to me’, *põranda-le* (floor-ALL) 'onto the floor'. 

**Coding.** The value is '1' if there is a separate dative case. If dative functions are expressed by other cases (e.g. local cases) or there is no separate dative case, the value is '0'.  

**References**<br/>
Næss, Ǻshild. 2009. Varieties of dative. In Andrej Malchukov & Andrew Spencer (eds.), *The Oxford handbook of case*, 572–580. Oxford: Oxford University Press.
