**Is there case syncretism of goal and location marking?**

Syncretism involves a "combination of multiple distinct case values in a single form", which results in an asymmetry between paradigms of a language; syncretism can occur in various parts of a paradigm (Baerman 2009: 219). This question examines whether there is syncretism between cases expressing goal and location. For instance in Veps, external and internal local cases reveal a tripartite system, whereas the expression of proximity shows syncretism (1). To compare, in Livonian, syncretism concerns the expression of external location (2). 

(1) Veps (Grünthal 2015)<br/>
*vanhan kaži-**nno*** ‘to the old cat, by the old cat’

(2) Livonian<br/>
*pȭrand-**õl*** ‘to the floor, on the floor’

**Coding.** The answer is '1' if syncretism between goal and location marking characterises at least one set of cases (i.e. the expression of external, internal, or proximity relations). If syncretism in impossible/uncommon, the answer is '0'.  

**References**<br/>
Baerman, Matthew. 2009. Case Syncretism. In Andrej Malchukov & Andrew Spencer (eds.), *The Oxford Handbook of Case*, 219–230. Cambridge: Cambridge University Press.<br/> 
Grünthal, Riho. 2015. *Vepsän kielioppi* (Apuneuvoja Suomalais-Ugrilaisten Kielten Opintoja Varten). Suomalais-ugrilainen Seura.
