**Are there two sets of local cases?**

Spatial case systems often show structuring along two dimensions. On the one hand, they make a distinction between **goal** (also called destination), **location**, and **source** (in more elaborate systems also path may be added). On the other hand, they convey relative orientations that can be associated with notions such as IN, ON, AT etc. (Creissels 2012). This question examines whether a language contains two sets of cases that reveal a tripartite distinction. For instance, a distinction can be made between internal vs. external local cases (see more in Kittilä and Ylikoski 2011), as in Finnish:

(1) Finnish<br/>
>a. Internal relations:<br/> 
>*kori-**in*** (ILL) 'into the basket', *kori-**ssa*** (INE) 'in the basket', *kori-**sta*** (ELA) 'from inside the basket'<br/>
>b. External relations:<br/> 
>*pöydä-**lle*** (ALL) 'onto the table', *pöydä-**llä*** (ADE) 'on the table', *pöydä-**ltä*** (ABL) 'from top of the table'

**Coding.** The answer is '1' if it is possible to distinguish between two sets of cases (even if there is some syncretism). The answer is '0' if only a series of unproductive endings with a closed set of words can be found.

**References**<br/>
Creissels, Denis. 2012. Spatial Cases. In Andrej Malchukov & Andrew Spencer (eds.), *The Oxford Handbook of Case*. Oxford: Oxford University Press.<br/>
Kittilä, Seppo & Jusi Ylikoski. 2011. Remarks on the coding of Goal, Recipient and Vicinal Goal in European Uralic. In Seppo Kittilä, Katja Västi & Jussi Ylikoski (eds.), *Case, Animacy and Semantic Roles* (Typological Studies in Language 99), 29–64. Amsterdam ; Philadelphia: John Benjamins Publishing Company.
