**Is there a third set of local cases?**

Languages with a multitude of spatial cases tend to reveal a structured system. Typically, this means a combination of relative orientation and the distinction between **goal** (also called destination), **location**, and **source**. The relative orientation expressed by cases is usually limited to the notions that can be associated with IN, ON, and AT. (Creissels 2012) Whereas the aim of question UT091 is to find out whether there are at least two sets, this question examines whether three sets can be found. This is possible in Hungarian, which in addition to the external local cases (associated with ON; e.g., 1a) and internal local cases (associated with IN; e.g. 1b), contains the third set expressing proximity (AT):

(1) Hungarian<br/>
> a. External relations:<br/> 
> asztal-on (table-SPRESS) 'on the table'<br/>
> b. Internal relations:<br/>
> ház-ban (house-INE) 'in the house'<br/>
> c. Proximity relations:<br/>
> ablak-nál (window-ADE) 'at the window'

**Coding.** The answer is '1' if it is possible to distinguish between three sets of local cases (even if there is some syncretism). The answer is '0' if only a series of unproductive endings with a closed set of words can be found.

**References**<br/>
Creissels, Denis. 2012. Spatial Cases. In Andrej Malchukov & Andrew Spencer (eds.), *The Oxford Handbook of Case*, 609-625. Oxford: Oxford University Press.
