**Is there a separate case for marking the result of change (translative) and/or a state of being (essive)?**

The essive typically denotes a temporary location or state of being (e.g., "as a child"), whereas translastive is used to express change in state (“becoming X” or “change to X") (de Groot 2017: 6). This question investigates whether there is a separate case used to encode at least one of these functions. To exemplify, in South Saami, there is one case (the essive) found in both functions, whereas in Finnish there are two separate cases (the essive and translative).  

>(1) South Saami<br/>
>a. *Dïhte sjïdti lohkehtäjjine* ’She became a teacher’<br/>
>3SG become.PST.3SG teacher.ESS<br/>
>b. *Dïhte barka lohkehtäjjine* ’She works as a teacher’<br/>
>3SG work.3SG. teacher.ESS

>(2) Finnish<br/> 
>a. *Hän opiskel-i opettaja-ksi* ‘She studied to become a teacher’<br/>
>3SG study-PST.3SG teacher-TRA<br/>
>b. *Hän työskentele-e opettaja-na* ‘She works as a teacher’<br/>
>3SG work-3SG teacher-ESS

**Coding.** The value is '1' if there is a separate case encoding at least one of the functions mentioned above. Thus, both South Saami and Finnish are coded as '1'. The value is '0' if the expression of the result of change and/or state of being is only a secondary function of some other case (e.g. local case).

**References**<br/>
Groot, Casper de. 2017. Discovering the assignment: An Uralic essive typological questionnaire. In Casper de Groot (ed.), *Uralic Essive and the Expression of Impermanent State* (Typological Studies in Language 119), 1–28. Amsterdam: John Benjamins Publishing Company. https://doi.org/10.1075/tsl.119.01deg.
