**Is there a separate morphological marker for expressing equative meaning?**

In the case of an equative meaning two referents can be shown to have a gradable property to the same degree. Respective constructions typically consist of a (i) comparee, (ii) a degree-marker (‘as’), (iii) a parameter (‘is big’), (iv) a standard-marker (‘as’), and (v)a standard (1). (Haspelmath 2017: 11) Morphological equative marker can be found, for instance, in Erzya where the suffix *-ʃkɑ* (identical with the comparative case suffix) is used to mark size, approximate (2).

>(1) *(i) Kim  (ii) is  (iii) as  tall (iv) as (v) Pat* (Haspelmath 2011: 19)<br/>

(2) Erzya and Mokša (Ajanki & Hamari, to appear)<br/>
> алаша-шка<br/>
>*ɑlɑʃɑ-**ʃkɑ***<br/>
>horse-EQU<br/>
>‘as big as a horse’

**Coding.** The value is '1' if there is a separate morphological marker to compare two referents with respect to a gradable property (as in Erzya). The value is '0' if a language only contains attributive usages: 

(3) Veps (Nina Zaitseva & Riho Grünthal, p.c.)<br/>
>*mina en nägend minun tytren*<br/>
>1SG NEG.1SG see.ACT.PST.PTCP 1SG.POSS daughter.GEN<br/>
>*com-uttu-st neicukast*<br/>
>beautiful-EQU.DG-PRT girl.PRT<br/>
>‘I didn’t see a girl as beautiful as my daughter.’

**References**<br/>
Ajanki, Rigina & Arja Hamari, to appear. Oxford Handbook.<br/>
Haspelmath, Martin. 2017. Equative constructions in world-wide perspective. In Yvonne Treis & Martine Vanhove (eds.), Typological Studies in Language, vol. 117, 9–32. Amsterdam: John Benjamins Publishing Company. https://doi.org/10.1075/tsl.117.02has.<br/>
