**Is there an inflectional nominal marker for expressing benefactive or destinative semantics independent from the dative?**

“The beneficiary is a participant that is advantageously affected by an event without being its obligatory participant (either agent or primary target, i.e., patient)” (Kittilä and Zúñiga 2010: 2). The noun phrase in question is usually a recipient-like argument of the sentence. In Enets, for instance, there is a special benefactive construction, which consists of a specific suffix (usually called the *destinative*) followed by a possessive suffix that in transitive clauses is attached to the direct object (Khanina & Shluinsky 2014: 1391-1392):  

(1) Forest Enets (Khanina & Shluinsky 2014: 1403)<br/>
>*modj  tɔrse  kare-**zo**-d    tɔz-ta-zʔ*<br/>
>1SG  such  fish-DEST.SG-OBL.SG.2SG bring(pfv)-FUT-1SG.S<br/>
‘I will bring such fish for you.’

**Coding.** The value is '1' if there is a dedicated nominal inflection for expressing benefactive/destinative semantics, which is different from the dative marker. The answer is '0' if there is no dedicated marker or a postpositional construction has to be used (see 'for you' in English translation).

**References**<br/>
Khanina, Olesya & Andrey Shluinsky. 2014. A Rare Type of Benefactive Construction: Evidence from Enets. *Linguistics* 52(6). 1391–1431. https://doi.org/10.1515/ling-2014-0025.<br/>
Zúñiga, Fernando & Seppo Kittilä (eds.). 2010. *Benefactives and malefactives: typological perspectives and case studies* (Typological Studies in Language vol. 92). Philadelphia: John Benjamins.
