**Can the marking of the possessor in the attributive construction vary?**

Attributive construstions (also called *phrasal possession*) consist of a possessor and possessee, which can be used to express wide range of meanings, e.g. physical and abstract possession (cf. *my cup* vs. *my thoughts*), inalienable possession (*my eyes*), permanent and temporary possession,  part-whole relations etc. (Heine 2006). This question examines, whether there is more than one option to mark the possessor in such attributive constructions. In Udmurt, for instance, the possessor can commonly occur in the genitive (1a), nominative (1b), and ablative case (1c). Differences in coding may have different grounds. In Udmurt, the nominative case tends to be used with inalienable or indefinite possession, whereas the ablative marking is conditioned by syntactic factors - it appears when the possessor functions as a direct object (1c) (see Edygarova 2009).

(1) Udmurt (Edygarova 2009)<br/>
>a. *so-**len** eš-ez*<br/>
>he-GEN friend-3SG<br/>
>‘his friend'<br/>

>b. ***val** jir*<br/> 
>horse.NOM head.NOM<br/>
>’horse’s head’<br/>

>c. *avtor-**leś** malpan-z-e vala-mon-ges kar-e*<br/> 
>author-ABL idea-3SG-ACC understand-PART-COMP do-PRS/3SG<br/> 
>’it makes the author’s idea more understandable’<br/>

**Coding.** The value '1', if there is more than one option to code the possessor in the attributive construction. The value is '0' if there is only one general pattern, or if alternative marking is possible but only in limited/lexicalized instances. 

**References**<br/>
Edygarova, Svetlana. 2009. *Attributive Possession in Udmurt Language.* Linguistica Uralica 45(2). 101–118. https://doi.org/10.3176/lu.2009.2.02.
<br/>
Heine, Bernd. 2006. *Possession: cognitive sources, forces, and grammaticalization* (Cambridge Studies in Linguistics 83). Cambridge: Cambridge University Press.
