**Can the possessor in the attributive construction be marked with the nominative?**

There are several ways to encode attributive possession. A marker can appear on the possessor and/or on the possessee, or they can simply be juxtaposed. This question examines, whether the possessor can appear in the nominative case, as in Hungarian (1) and Udmurt (2). Whereas example (1) also contains a 3rd person possessive suffix on the possessee, example (2) is an instance of simple juxtaposition.

(1) Hungarian (Rounds 2013)<br/>
>***Kornél**  kalap-ja*<br/>
>Kornél.NOM  hat-3SG<br/>
>‘Kornél’s hat’<br/>

(2) Udmurt (Edygarova 2009)<br/> 
>***val** jir*<br/> 
>horse.NOM head.NOM<br/> 
>’horse’s head’<br/> 

**Coding.** The value is '1' if the possessor in the attributive construction can appear in the nominative case to express some central function of possession (e.g. physical possession, body-part or kinship relations). The value is '0' if the nominative case is used only in limited/lexicalized instances.

**References**<br/>
Edygarova, Svetlana. 2009. *Attributive Possession in Udmurt Language.* Linguistica Uralica 45(2). 101–118. https://doi.org/10.3176/lu.2009.2.02.<br/>
Rounds, Carol H. 2013. *Hungarian: An Essential Grammar.* London, New York: Routledge.<br/>
