**Is non-singular possession marked in the possessive declension?**

Possessive affixes attached to the head noun (the possessee) indicate the person/number of the possessor, e.g. in Finnish *omena-ni* (1SG) 'my apple', *omena-si* (2SG) 'your apple'. However, the number of items possessed can also be shown morphologically. Whereas in Finnish, *omenani* and *omenasi* can also mean 'my apples' and 'your apples' respectively, in Hungarian the plural marker is attached to refer to multiple items (2). An even more elaborate system can be found in Mansi, which distinguishes between singular, dual, and plural numbers, and this is also relevant when conveying the number of possessees.  

(1) Hungarian<br/>
>*almá-**m*** vs. *almá-**i-m***<br/>
>apple-POSS.1SG vs. apple-PL-POSS.1SG 
>'my apple vs. my apples'<br/>

(2) Mansi (Riese 2001)<br/> 
>*āmp-**əm*** vs. *āmp-**aɣəm*** vs. *āmp-**anəm***<br/>
>dog-PX.1SG vs. dog-DU-PX.1SG vs. dog-PL.PX.1SG<br/>
>'my dog' vs. 'my two dogs' vs. 'my dogs (more than two)'

**Coding.** The value is '1' if the number of items  possessed can be clearly distinguished, i.e. there is a distinction between singular vs. plural (1) or singular vs. dual vs. plural (2). The answer is '0' if no such distinction cannot be made (as in Finnish) or if there are no possessive suffixes in a language (absense of possessive suffixes is stated in the comments section).

**References**<br/>
Riese, Timothy. 2001. *Vogul* (Languages of the World/Materials 158). München: Lincom.
