**Can a demonstrative stem be used in the function of a pronoun with 3rd person singular human referent?**

Personal pronouns are used to express the so-called grammatical persons in singular and plural (e.g. Estonian *mina* 'I' - 1st person singular, *sina* 'you' - 2nd person singular, *tema* 's/he' - 3rd person singular etc.). As regards 3rd person pronouns, a language may have a distinct personal pronoun (such as Estonian *tema* 's/he') but also a demonstrative stem may be found in this function (see Bhat 2013 for different types of connections between 3rd person pronouns and demonstratives). For instance, in colloquial Estonian *see* 'this/that/it' may be used for 3rd person singular human referent, though often with negative connotation:

(1) Estonian <br/>
>*Mida **see** ka tea-b selle-st*<br/>
>what this also know-3SG this-ELA<br/>
>'What does s/he (lit. this) knows about this'

**Coding.** The value is '1' if a demonstrative stem may be used for 3rd person human referent (even if it is only characteristic of colloquial language). The value is '0' if only a personal pronoun can be found in this function. 

**References**<br/>
Bhat, D.N.S. 2013. Third Person Pronouns and Demonstratives. In: Dryer, Matthew S. & Haspelmath, Martin (eds.) *The World Atlas of Language Structures Online.* Leipzig: Max Planck Institute for Evolutionary Anthropology. (Available online at http://wals.info/chapter/43, Accessed on 2020-08-29.)
